/* --------------------------------------------------------------- */
/*                                                                 */
/*    GEMEINDE CSS-DATEI                                           */
/*    Webstobe GmbH, www.webstobe.ch                               */
/*                                                                 */
/* --------------------------------------------------------------- */

/* --------------------------------------------------------------- */
/* --- FARBEN ---------------------------------------------------- */
/* --------------------------------------------------------------- */
/*
	Gemeinde Grün:			#1fa138 rgba(31,161,56,0.)
	Gemeinde HellGrün (20%):#d2ecd7 rgba(210,236,215, 0.)
	Gemeinde HellGrün (7%): #eff8f1 rgba(239,248,241, 0.)
	
	Altersheim:				#682965 rgba(104,41,101,0.)
	Schule:					#bf1b3e rgba(191,27,62, 0.)
	OS: 					#95c11f rgba(149,193,31,0.)
	Zamlar:					#ea5b0c rgba(234,91,12, 0.)
	
	Schwarz 25%:			#BFBFBF rgba(191,191,191, 0.)	
	Schwarz 10%:			#E5E5E5 rgba(229,229,229, 0.)
	Schwarz 7%:				#EDEDED rgba(237,237,237, 0.)
*/

/* --------------------------------------------------------------- */
/* --- HAUPT AUFBAU ---------------------------------------------- */
/* --------------------------------------------------------------- */
h4 {
	color:#1fa138;
}

a {
	color: #1fa138;
}


/* Header */

#page-content {
	background:url(../images/bg-greenline_980.png) repeat-y;
	background-size:contain;
}



@media (max-width: 800px) {
	#page-content {
		background:url(../images/bg-greenline_800.png) repeat-y;
		background-size:contain;
	}
}

.claim {
	color:#1fa138;
}


/* --------------------------------------------------------------- */
/* --- MOBILE MAIN NAVIGATION ------------------------------------ */
/* --------------------------------------------------------------- */

#mobilenav-button {
	background-color:#1fa138;
}

#mobilenav-button > span {
	background-color:#fff;
}

.mobile-btn {
	background-color:#BFBFBF;
}

.mobile-btn:hover {
	background-color:#000;
}


.mobile-main-navigation {
	background-color:#1fa138;
}

/* --------------------------------------------------------------- */
/* --- BREADCRUMB ------------------------------------------------ */
/* --------------------------------------------------------------- */
.breadcrumb {
	color:#BFBFBF;
}


/* --------------------------------------------------------------- */
/* --- MAIN NAVIGATION ------------------------------------------- */
/* --------------------------------------------------------------- */

.main-navigation {
	background:#1fa138;
}

.main-navigation ul li a {
	color:#fff;
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.main-navigation ul li.act > a,
.main-navigation ul li.act > a:hover,
.main-navigation ul.level_2 li.act > a {
	color:#000;
}

.main-navigation ul.level_1 > li.sub .arrow {
	background:url(../images/green-arrow.svg) no-repeat bottom center;
}

.no-svg .main-navigation ul.level_1 > li.sub .arrow {
	background:url(../images/green-arrow.png) no-repeat bottom center;
}
/* Level 2 */


.main-navigation ul.level_2 .column {
	background:#eff8f1;
}

.main-navigation ul.level_2 li a {
	color:#1fa138;
}

.main-navigation ul.level_2 li a:hover {
	color:#000;
}

/* Level 3 */
.main-navigation ul.level_3 li {
	background:none;
}

.main-navigation ul.level_3 li a {
	color:#000;
	border-bottom:1px solid #d2ecd7;
}

.main-navigation ul.level_3 li a:hover,
.main-navigation ul.level_3 li.act > a,
.main-navigation ul.level_3 li.act > a:hover{
	color:#fff;
	background-color:#1fa138;
}


/* --------------------------------------------------------------- */
/* --- SPLASH NAVIGATION (SUB-NAVIGATION mit Boxen) -------------- */
/* --------------------------------------------------------------- */

#main-content .splash-navigation ul li > a {
	border:5px solid #EDEDED;
}

#main-content .splash-navigation ul li > a:hover {
	background: #1fa138;
	border:5px solid #1fa138;
	color:#fff;
}

#main-content .splash-navigation ul li > a > span.title {
	color:#1fa138;
}

#main-content .splash-navigation ul li > a:hover > span{
	color:#fff;
}

/* --------------------------------------------------------------- */
/* --- SERVICE NAVIGATION ---------------------------------------- */
/* --------------------------------------------------------------- */

.service-navigation ul li a {
	color:#1fa138;
}

.service-navigation ul li a:hover {
	color:#000;
}

.service-navigation ul li.act a,
.service-navigation ul li.act a:hover {
	color:#000;
}

/* --------------------------------------------------------------- */
/* --- SUB NAVIGATION -------------------------------------------- */
/* --------------------------------------------------------------- */

.sub-navigation ul.level_1 li a {
	color:#000;
}

.sub-navigation ul.level_1 li > a:hover,
.sub-navigation ul.level_1 li.act > a,
.sub-navigation ul.level_1 li.act > a:hover {
	color:#1fa138;
}


/* MIT SUBLEVEL */
.sub-navigation ul.level_2 li {
	border-bottom:1px solid #d2ecd7;
}

.sub-navigation ul.level_2 li a{
	color:#1fa138;
}

.sub-navigation ul.level_2 li > a:hover,
.sub-navigation ul.level_2 li.act > a,
.sub-navigation ul.level_2 li.act > a:hover{
	color:#fff;
	background-color:#1fa138;
}

.sub-navigation ul.level_2 li.act.sub > a{
	background:none;
	color:#1fa138;
}

/* --------------------------------------------------------------- */
/* --- SITE NAVIGATION ------------------------------------------- */
/* --------------------------------------------------------------- */
/* 136: Altersheim */
/* 137: Schule */
/* 138: Oberstufe */
/* 139: Zamlar */

.site-navigation ul li.site-136 {
	background:#682965;
	background:rgba(104,41,101,0.5);
}

.site-navigation ul li.site-137 {
	background:#bf1b3e;
	background:rgba(191,27,62,0.5);
}

.site-navigation ul li.site-138 {
	background:#95c11f;
	background:rgba(149,193,31,0.5);
}

.site-navigation ul li.site-139 {
	background:#e65315;
	background:rgba(230,83,21,0.5);
}


#footer .site-navigation ul li.site-136,
.site-navigation ul li.site-136:hover {
	background:#682965;
}

#footer .site-navigation ul li.site-137,
.site-navigation ul li.site-137:hover {
	background:#bf1b3e;
}

#footer .site-navigation ul li.site-138,
.site-navigation ul li.site-138:hover  {
	background:#95c11f;
}

#footer .site-navigation ul li.site-139,
.site-navigation ul li.site-139:hover {
	background:#e65315;
}


/* --------------------------------------------------------------- */
/* --- LINK-KLASSEN ---------------------------------------------- */
/* --------------------------------------------------------------- */

span.link-decoration {
	color: #1fa138;
}

span.link-decoration:hover {
	color:  #000;
}

a.internal-link span.link-icon:before{
	color:#1fa138;
}

a.internal-link:hover span.link-icon:before{
	color:#000;
}



/* --------------------------------------------------------------- */
/* --- FORMULAR -------------------------------------------------- */
/* --------------------------------------------------------------- */

input[type = "submit"],
input[type = "button"],
input[type = "reset"] {
	color:#1fa138;
}

input[type = "submit"]:hover,
input[type = "button"]:hover,
input[type = "reset"]:hover,
input[type = "submit"]:focus,
input[type = "button"]:focus,
input[type = "reset"]:focus {
	color:#000;
	outline:none;
}


/* --------------------------------------------------------------- */
/* --- INDEXED SEARCH -------------------------------------------- */
/* --------------------------------------------------------------- */

.tx-indexedsearch-redMarkup {
	background:#d2ecd7;
}










